@charset "euc-jp";

div#tvl_header table {
color:#666666;
font-size:100%;
line-height:161%;
}

div#mainContent1col {
	margin-top:20px;
}
div#mainContent1col h2 span {
	line-height:1.2 !important;
}

div#mainContent1col table {
	font-size:90%;
}

div#mainContent1col table.tableBlock01 {
}
div#mainContent1col table.tableBlock01 td {
}
div#mainContent1col table.tableBlock01 a {
	background-position:left 0.2em !important;
	padding-left:1.5em !important;
	color:#395FB2;
	line-height:1.5 !important;
	margin:0;
}

div.section {
	margin-bottom:50px !important;
}

div.block01 {
	padding:10px;
	border:1px solid #CCC;
}
div.block01 table {
	margin-top:10px;
}
div.block01 table td.text01 {
	padding:0 20px;
}
div.block01 table td.text01,
div.block01 table td.profile01 {
color:#666666;
font-size:95%;
line-height:1.4;
}
div.block01 table td.profile01 {
	width:240px;
	_width:230px;
	border-left:1ps solid #CCC;
	padding-left:10px;
}
